@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :zzz.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table, #main ol, #main ul, #main dl, #main blockquote, #main pre, #main p {
  margin-bottom: 1em;
}

#revue #contents #main div.revue_con {
  width: 680px;
  background: url(../revue/images/bg_revue.gif) no-repeat right 50px;
  clear: both;
}
#revue #contents #main div.revue_con select {
  margin: 0 0 20px 0;
}
#revue #contents #main div.revue_con div.revuelist_con {
  width: 680px;
  margin: 0 0 20px 0;
}
#revue #contents #main div.revue_con div.revuelist_con p {
  margin: 0 0 5px 0;
}
#revue #contents #main div.revue_con div.revuelist_con p.bt_list {
  margin: 0;
  text-align: right;
}
#revue #contents #main div.revue_con div.revuelist_mini_con {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#revue #contents #main div.revue_con div.revuelist_mini_con div.photo_l {
  width: 330px;
  float: left;
}
#revue #contents #main div.revue_con div.revuelist_mini_con div.photo_r {
  width: 330px;
  float: right;
}
#revue #contents #main div.revue_con div.revuelist_mini_con p.bt_list {
  margin: 0;
  text-align: right;
}
#revue #contents #main div.revue_con div.top_con {
  width: 680px;
  margin: 0 0 30px 0;
  overflow: hidden;
}
#revue #contents #main div.revue_con div.top_con p.img {
  float: left;
}
#revue #contents #main div.revue_con div.top_con div.txt {
  overflow: hidden;
}
#revue #contents #main div.revue_con div.top_con div.txt h3 {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2009_winter/st_zatyou.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.top_con div.txt h3.st_serika {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2010_spring/st_serika.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.top_con div.txt h3.st_kou {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2010_summer/st_kou.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.top_con div.txt table {
  width: 420px;
  margin: 0 0 0 20px;
}
#revue #contents #main div.revue_con div.top_con div.txt table th {
  padding: 5px;
  text-align: right;
}
#revue #contents #main div.revue_con div.top_con div.txt table th.tx_l {
  padding: 5px 5px 1px 5px;
  text-align: left;
}
#revue #contents #main div.revue_con div.top_con div.txt table td {
  padding: 5px;
}
#revue #contents #main div.revue_con div.top_con div.txt table td.tx_l {
  padding: 0 5px 5px 10px;
}
#revue #contents #main div.revue_con div.bottom_con {
  width: 680px;
  margin: 20px 0 30px;
  overflow: hidden;
}
#revue #contents #main div.revue_con div.bottom_con div.txt {
  overflow: hidden;
}
#revue #contents #main div.revue_con div.bottom_con div.txt h3 {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2009_winter/st_zatyou.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.bottom_con div.txt h3.st_rena {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2010_spring/st_rena.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.bottom_con div.txt h3.st_miho {
  width: 450px;
  height: 40px;
  background: url(../revue/images/2010_summer/st_miho.gif) no-repeat 20px 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con div.bottom_con div.txt table {
  width: 420px;
  margin: 0 0 0 20px;
}
#revue #contents #main div.revue_con div.bottom_con div.txt table th {
  padding: 5px;
  text-align: right;
}
#revue #contents #main div.revue_con div.bottom_con div.txt table th.tx_l {
  padding: 5px 5px 1px 5px;
  text-align: left;
}
#revue #contents #main div.revue_con div.bottom_con div.txt table td {
  padding: 5px;
}
#revue #contents #main div.revue_con div.bottom_con div.txt table td.tx_l {
  padding: 0 5px 5px 10px;
}
#revue #contents #main div.revue_con div.bottom_con p.img {
  float: right;
}
#revue #contents #main div.revue_con h2#st_revue {
  width: 680px;
  height: 50px;
  margin: 0 0 20px 0;
  background: url(../revue/images/st_revue.gif) no-repeat 0 0;
  text-indent: -9999px;
}
#revue #contents #main div.revue_con p.txt_last {
  margin: 0 0 80px 0;
}
#revue #contents #main div.autumn2010 h2.st_special_revue {
  width: 680px;
  text-align: left;
}
#revue #contents #main div.autumn2010 table.special {
  width: 420px;
}
#revue #contents #main div.autumn2010 table.special th {
  width: 100px;
  padding: 5px;
  background-color: #e4e4e4;
  border: 1px #d3d3d3 solid;
  font-weight: normal;
  text-align: center;
}
#revue #contents #main div.autumn2010 p span.txt_red {
  color: #c00;
}
#revue #contents #main div.winter2009 {
  width: 680px;
  background: url(../revue/images/2009_winter/bg_09winter.gif) no-repeat right 40px;
  clear: both;
}
#revue #contents #main div.winter2009 p.txt_last {
  margin: 0 0 20px 0;
}
#revue #contents #main div.spring2010 {
  width: 680px;
  background: url(../revue/images/2010_spring/bg_10spring.gif) no-repeat right 40px;
  clear: both;
}
#revue #contents #main div.summer2010 {
  width: 680px;
  background: url(../revue/images/2010_summer/bg_10summner.gif) no-repeat right 40px;
  clear: both;
}
#revue #contents #main div.summer2010 select {
  margin: 20px 0 10px;
}
#revue #contents #main table {
  width: 420px;
  border: solid 1px;
  margin: 0 auto 15px;

}
#revue #contents #main table tr {
  border: solid 1px;
  padding: 3px 0;
  text-align: center;
}
#revue #contents #main table td {
  padding: 5px;
  border: 1px #d3d3d3 solid;
  text-align: center;
}
#revue #contents #main table td.stage {
  font-weight: bold;
}
#revue #contents #main table td.rate {
  width: 200px;
  vertical-align: middle;
  background-color: #e4e4e4;
}
#revue #contents #main .tx_l img {
  vertical-align: middle;
}

/* 2010年 構成変更に伴う指定 - 共通
------------------------------------------------ */
#revue #contents #main div.prof_con {
  width: 680px;
  margin: -30px 0 40px;
  padding: 20px 0 0;
  border-top: 1px #e4e4e4 solid;
}
#revue #contents #main div.prof_con div.prof_list {
  width: 680px;
  margin: 0 0 20px 0;
  overflow: hidden;
}
#revue #contents #main div.prof_con div.prof_list .photo {
  width: 200px;
  float: left;
}
#revue #contents #main div.prof_con div.prof_list .tb_prof {
  width: 470px;
  margin: 35px 0 0;
  border-top: 1px #a3a3a3 dotted;
  float: right;
}
#revue #contents #main div.prof_con div.prof_list .tb_prof th {
  width: 35%;
  padding: 5px;
  background-color: #f4f4f4;
  border-bottom: 1px #a3a3a3 dotted;
  font-size: 90%;
  text-align: right;
  vertical-align: top;
}
#revue #contents #main div.prof_con div.prof_list .tb_prof td {
  padding: 5px;
  border-bottom: 1px #a3a3a3 dotted;
  vertical-align: top;
}
#revue #contents #main div.photo_con {
  width: 720px;
  margin: 0 -40px 40px 0;
  padding: 20px 0 0;
  border-top: 1px #e4e4e4 solid;
  overflow: hidden;
}
#revue #contents #main div.photo_con .list_photo {
  width: 320px;
  margin: 0 40px 25px 0;
  text-align: center;
  float: left;
}
#revue #contents #main div.autumn2010 {
  width: 680px;
  background: url(../revue/images/2010_autumn/bg_title.gif) no-repeat right 40px;
  clear: both;
}
